> ## Documentation Index
> Fetch the complete documentation index at: https://www.helius.dev/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# ping

> Envoyez une requête ping à Sender pour maintenir une connexion active



## OpenAPI

````yaml fr/openapi/sender-api/ping.yaml GET /ping
openapi: 3.1.0
info:
  title: Helius Sender API
  version: 1.0.0
  description: Requête de ping à Helius Sender pour maintenir une connexion active
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://sender.helius-rpc.com
    description: Point de terminaison HTTPS global (pour les applications frontend)
  - url: http://slc-sender.helius-rpc.com
    description: Salt Lake City
  - url: http://ewr-sender.helius-rpc.com
    description: Newark
  - url: http://lon-sender.helius-rpc.com
    description: Londres
  - url: http://fra-sender.helius-rpc.com
    description: Francfort
  - url: http://ams-sender.helius-rpc.com
    description: Amsterdam
  - url: http://sg-sender.helius-rpc.com
    description: Singapour
  - url: http://tyo-sender.helius-rpc.com
    description: Tokyo
security: []
paths:
  /ping:
    get:
      tags:
        - Sender
      summary: ping
      description: |
        Requête de ping à Helius Sender pour maintenir une connexion active
      operationId: ping
      responses:
        '200':
          description: La connexion est active.
          content:
            text/plain:
              schema:
                type: string
                example: ok
        '503':
          description: Service Indisponible - Le service est temporairement indisponible.
          content:
            text/plain:
              schema:
                type: string
      security: []

````